Update my ios?

Discussion in 'Wii - Hacking' started by mayonaze, Aug 31, 2010.

Aug 31, 2010

Update my ios? by mayonaze at 12:05 AM (3,447 Views / 0 Likes) 26 replies

  1. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    Is there a better way to update my ios, other than pimp my wii? I keep reading bad things about it, but I would like to see if there are any outdated ios. Thanks for any help!
     


  2. Burton

    Member Burton Real Life VIP and Educator

    Joined:
    Mar 7, 2006
    Messages:
    880
    Country:
    Puerto Rico
  3. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    If a game requires a certain IOS just run it through GECKO OS and it will install the IOS for you.
     
  4. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Run syscheck this or this one.
    Then compare with list.
    Nintendo updater is better way than 'pimp my wii' for sure.
     
  5. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    Thanks for all the reply's! I think I will run sys check and see the difference. Nintendo updater?
     
  6. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Every time You configure internet connection wii will ask about system update.

    Procedure is simple:
    - update to latest HBC, bootmii@IOS, bootmi@boot2
    - make nand backup
    - post syscheck results on this thread
    - if there weren't any objections just launch wii system update ... and hope for the best :)
     
  7. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Oh, and one more important thing... Why do you need to update?
    Just for sake of it? If it so then stop now.

    If you need working shop/whatever channel then update it only (DOP-Mii).
    New original game is not working, update one particular IOS only (DOP-Mii).

    Please do not take this offensive, but I would like to read Your list "why I must update".
     
  8. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    I just recently updated the to the newest priiloader beta5 dol version, HBC to 1.08 and bootmii as ios, I did not make another nand back up its been a while! maybe I will do that. I just ran sys check v 1.62 and it crashed on my three times, but it put me into bootmii all three times. ? Any Ideas or should I try a different version? Thanks again
     
  9. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    NEVER update through nintendo. If you really want to update to the latest ios's, you can hit up the Modify Any Wii sticky, and follow the update 4.2 section, DO NOT INSTALL IOS70, THE SYSTEM MENU, OR IOS36 IF YOU ALREADY HAVE YOUR WII MODDED. But as the saying goes, if it ain't broke, don't fix it.
    -Erik
     
  10. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    I do not want to update my system menu (4.2U) I just want to update my ios. Pimp my wii could do this but I was just wanting an alternative! I have a game that just infinity loads. (mercury meltdown)
    Thanks
     
  11. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Bug.
    Update syscheck to v1.63 or 2.0.
     
  12. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Original game 'mercury meltdown revolution' should work perfectly on 4.2U.
    You have real 4.2U or upgraded by some fishy ways from older one?
    Maybe just test this copy on another Wii - broken disc maybe.
     
  13. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Could You please elaborate a bit more about that topic?
    New HBC will survive.
    Lots of cIOS will be overwritten. Thanks god this will clean all mess left by 'pimp my wii'.
    IOS236 will not be overwritten so You could install any other CIOS. Installing IOS236 is now plain easy (no TBR or downgrade or korean IOS).
    Patching IOSes
     
  14. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    Ok so I have my syscheck. (dumb question [​IMG]) How Do I post it here?
    As Far as mercury meltdown goes. I no longer have the copy it is ran from the USB Loader GX. The original worked fine. It even worked fine on gx like twice then is infinite loading!
     
  15. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    There will be a file in the root of your sd card. Open it, and copy paste. This says it should work with newer revisions, so I am guessing you have a fairly old revision. We will see once you post the syscheck.

    -Erik
     
  16. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    He means that 4.3 doesn't add any new features! lol
     
  17. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Try under cfgUSBloader.
    Another way is to re borrow game again. Make sure that You get this version: "Mercury_Meltdown_Revolution_USA_Wii-VORTEX".
     
  18. mayonaze
    OP

    Member mayonaze GBAtemp Regular

    Joined:
    Jan 19, 2010
    Messages:
    264
    Country:
    United States
    Here we go! Thanks

    sysCheck v2.0 by Double_A
    ...runs on IOS58 (rev 6175).

    Region: NTSC-U
    System Menu 4.2 (v481)
    Hollywood v0x11
    Console ID: 12*******
    Boot2 v4

    Found 114 titles.
    Found 39 IOS on this console. 10 of them are stub.

    IOS3 (rev 65280): Stub
    IOS4 (rev 65280): Stub
    IOS9 (rev 778): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 269): No Patches
    IOS13 (rev 273): No Patches
    IOS14 (rev 520): No Patches
    IOS15 (rev 523): No Patches
    IOS16 (rev 512): Stub
    IOS17 (rev 775): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 1038): No Patches
    IOS22 (rev 1037): No Patches
    IOS28 (rev 1550): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3349): No Patches
    IOS33 (rev 3091): Trucha Bug ES Identify NAND Access
    IOS34 (rev 3348): No Patches
    IOS35 (rev 3349): Trucha Bug ES Identify NAND Access
    IOS36 (rev 3351): Trucha Bug ES Identify NAND Access
    IOS37 (rev 5662): No Patches
    IOS38 (rev 3867): No Patches
    IOS50 (rev 5120): Stub
    IOS51 (rev 4864): Stub
    IOS53 (rev 5406): No Patches
    IOS55 (rev 5662): No Patches
    IOS56 (rev 5405): No Patches
    IOS57 (rev 5661): No Patches
    IOS58 (rev 6175): No Patches
    IOS60 (rev 6400): Stub
    IOS61 (rev 5405): No Patches
    IOS70 (rev 6687): No Patches
    IOS202 (rev 4): Trucha Bug ES Identify NAND Access USB 2.0
    IOS222 (rev 4): Trucha Bug ES Identify NAND Access USB 2.0
    IOS223 (rev 4): Trucha Bug ES Identify NAND Access USB 2.0
    IOS249 (rev 17): Trucha Bug ES Identify NAND Access USB 2.0
    IOS250 (rev 65535): Trucha Bug ES Identify NAND Access USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v10

    Report generated on 2010/08/30.
     
  19. burritoboy9984

    Member burritoboy9984 GBAtemp Advanced Fan

    Joined:
    Jan 24, 2009
    Messages:
    845
    Country:
    United States
    As said above, you could try configurable, it may work there. It could have been a bad "rip", try to "rip" it again. I know a lot of people have been complaining about gx being buggy lately.

    -Erik
     
  20. mike333

    Member mike333 GBAtemp Advanced Fan

    Joined:
    Aug 30, 2010
    Messages:
    706
    Country:
    Poland
    Updating Wii won't solve any problems related to usb loader software.

    There are three points of failure:
    - Game image is broken. Borrow it again.
    - Update usb loader and make sure that it will use IOS249 or use other usb loader software
    - IOS249 v17 should work fine but the question is: what base was used to make it?

    Just reinstall IOS249 using this method.
    IOS56 as an base gives You best compatibility. Please note, that You will need other IOS slot for 'monster hunter tri' and some plastic instrument games.

    If You are on WBFS then reconsider switching to FAT.
    You could store .md5 files along .wbfs ones for integrity check.
     

Share This Page